<?php
  
ECHO "<div class='navigation'>";
ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='/id".$account['ID']."'>".TEXT_ABSOLUTE($account['LOGIN'])."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "".LG('Личная информация')."";
ECHO "</div>";

REQUIRE (ROOT.'/users/profile/form/plugins/user.php');

$result = SCANDIR(ROOT.'/users/profile/form/components/', SCANDIR_SORT_ASCENDING);

FOR ($i = 0; $i < COUNT($result); $i++){
  
  IF (PREG_MATCH('#\.php$#i',$result[$i])){       
    
    REQUIRE (ROOT.'/users/profile/form/components/'.$result[$i]);
  
  }

}

ECHO "<div class='navigation'>";
ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='/id".$account['ID']."'>".TEXT_ABSOLUTE($account['LOGIN'])."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "".LG('Личная информация')."";
ECHO "</div>";
  
?>